Please whitelist cPanel in your adblocker so that you’re able to see our version release promotions, thanks!

The Community Forums

Interact with an entire community of cPanel & WHM users!

Problems Updating Out of Date cPanel

Discussion in 'General Discussion' started by michaeltoan016, May 24, 2018.

Tags:
  1. michaeltoan016

    michaeltoan016 Registered

    Joined:
    May 23, 2018
    Messages:
    1
    Likes Received:
    0
    Trophy Points:
    0
    Location:
    viet nam
    cPanel Access Level:
    Website Owner
    I have upgraded to 60 latest, but it's still same old 56 version, i'm confused.

    I have restarted Apache and SSH Server, and reinstall latest won't work it's same 56 version, what going on? :|

    I installed a EasyApache 4, won't enable, EasyApache say needed to upgrade 60 it's really weird, i have upgraded it already.
     
  2. cPanelKenneth

    cPanelKenneth cPanel Development
    Staff Member

    Joined:
    Apr 7, 2006
    Messages:
    4,561
    Likes Received:
    42
    Trophy Points:
    308
    cPanel Access Level:
    Root Administrator
    Hi,

    I'm sorry you are experiencing difficulties updating to the latest version of cPanel & WHM. Which operating system and version are you using? Is your operating system is 64-bit or 32-bit?

    A simple way to answer those questions is to post the output of the following command:

    uname -a
     
    Stop hovering to collapse... Click to collapse... Hover to expand... Click to expand...
Loading...

Share This Page

  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice